﻿
@font-face {
    font-family: 'Pelak';
    font-style: normal;
    font-weight: normal;
    src: url('../fonts/pelak/eot/PelakFA-Regular.eot?#') format('eot'), /* IE6?8 */
    url('../fonts/pelak/woff/PelakFA-Regular.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/pelak/woff2/PelakFA-Regular.ttf') format('truetype'); /* Saf3?5, Chrome4+, FF3.5, Opera 10+ */
}


@font-face {
    font-family: 'Pelak';
    font-style: normal;
    font-weight: bold;
    src: url('../fonts/pelak/eot/PelakFA-Bold.eot?#') format('eot'), /* IE6?8 */
    url('../fonts/pelak/woff/PelakFA-Bold.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/pelak/woff2/PelakFA-Bold.ttf') format('truetype'); /* Saf3?5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'Pelak';
    font-style: normal;
    font-weight: lighter;
    src: url('../fonts/pelak/eot/PelakFA-light.eot?#') format('eot'), /* IE6?8 */
    url('../fonts/pelak/woff/PelakFA-light.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/pelak/woff2/PelakFA-light.ttf') format('truetype'); /* Saf3?5, Chrome4+, FF3.5, Opera 10+ */
}


* {
    font-family: 'Pelak' !important;
    letter-spacing: 0 !important;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
    font-weight: bold !important;
}

p span {
    line-height: 56px;
}

p {
    margin-bottom: 0px;
    line-height: 28px;
}

iframe, object, embed, iframe, object, iframe, video {
    min-height: 25rem !important;
}

.swiper_team_single .swiper-wrapper {
    justify-content: center;
}

.map {
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
}

.team-member-information .name {
    font-size: 2rem;
}

.theme_slider_8 .swiper-slide .slider .slide_content .details_link a .link_text {
    margin: 0px;
}

.footer .footer_inner .communication .info_body {
    text-align: right;
}

.aside_info_inner_box p {
    text-align: center !important
}

.page_header .page_header_inner .page_header_content .heading {
    font-size: 2.5rem;
}

#preloader .preloader-inner .loading-text {
    direction: ltr !important;
}

.swiper-button-next, .swiper-rtl .swiper-button-prev {
    left: 10px;
    right: unset;
}

.swiper-button-next, .swiper-rtl .swiper-button-prev {
    left: 0px;
    right: unset;
}


.bi-arrow-left::before {
    content: "\f138";
}

.bi-arrow-right::before {
    content: "\f12f";
}

.page_header .page_header_inner .breadcrumb li a:after {
    content: '\F284';
}

﻿.theme_slider_8 .swiper-slide .slider .slide_content .slide_content_wrapper .slide_content_inner h4 {
    font-size: 40px;
    line-height: 65px;
}

.theme_slider_8 .swiper-slide-active .slider .slide_content .slide_content_wrapper .slide_content_inner h4,
.theme_slider_8 .swiper-slide-active .slider .slide_content .slide_content_wrapper .slide_content_inner .h4 {
    font-size: 40px;
    line-height: 65px;
}

.header .mainnav ul.main_menu li a {
    font-size: 1.05rem;
}

.slide_content .slide_content_wrapper {
    padding-top: 20px;
}

.about_image {
    padding-top: 50px;
}

.abt_author .abt_author_pic {
    margin-bottom: 15px;
}

/*body.bg-dark.bg-white .team.packery .grid-item .works-info, body.bg-white .team.packery .grid-item .works-info {
    background-color: unset;
}*/
.theme_slider_8 .swiper-slide .slider .slide_content .slide_content_wrapper .slide_content_inner {
    width: 100%;
}

.header .logo a img {
    max-width: 165px;
}

.footer .footer_inner .footer_social {
    margin-bottom: 1em;
    margin-top: 1rem;
}

.footer_elements_inner .footer_logo img {
    width: 230px !important;
}

.btn.gray:before {
    background-image: none !important;
}

.footer .footer_inner .copyright p {
    margin-bottom: 0px;
}

.footer .footer_inner .copyright a {
    font-size: 12px;
}

body.bg-dark.bg-white .header .mainnav ul.main_menu li a, body.bg-white .header .mainnav ul.main_menu li a {
    color: #fff !important;
}

body.bg-dark.bg-white .aside_open .line, body.bg-white .aside_open .line {
    background-color: #fff !important;
}

.bg-white .header #mode_switcher_new i {
    color: #fff !important;
}

.header {
    background-color: rgb(0 0 0 / 100%)
}

    .header .header_inner {
        padding: 0.625rem 0rem !important;
    }

body.bg-dark.bg-white .header.bg-dark {
    background-color: rgb(0 0 0 / 100%) !important;
}

.page_header {
    padding-top: 100px;
}

.packery .grid-item:hover .works-info {
    width: 100%;
    height: 100%;
    opacity: 1;
    max-width: unset;
    transform: none;
    transform-origin: unset;
    transition: opacity 0.5s ease-in-out,transform 0.5s ease-in-out;
}

.packery .grid-item:hover img {
    transform: scale(1.2);
    transition: opacity 0.5s ease-in-out,transform 0.5s ease-in-out;
}

.packery .grid-item img {
    transform: scale(1);
    transition: opacity 0.5s ease-in-out,transform 0.5s ease-in-out;
}

.packery .grid-item .works-info {
    width: 100%;
    height: 100%;
    max-width: unset;
    transform-origin: unset;
    transform: none;
    background-color: rgb(0 0 0 / 70%) !important;
    opacity: 0;
    transition: opacity 0.5s ease-in-out,transform 0.5s ease-in-out;
}


.team.packery .label-text {
    width: 100%;
    text-align: center;
    height: 100%;
    position: absolute;
    top: calc(50% - 22px);
}

.team.packery .team-block h6:after {
    content: none;
}

footer {
    padding: 0px !important;
}

.footer .grid_lines {
    display: none !important;
}

.team.in-team.packery .team-block {
    margin-bottom: 1.6rem;
}


.btn.olive:before {
    background-image: none !important;
}

.footer_elements_inner {
    text-align: center;
}

    .footer_elements_inner .footer_logo img {
        width: 140px;
    }

.footer .footer_inner .footer_social .social_list {
    justify-content: center;
}


.slide_content_inner p small {
    font-size: 18px;
}

.works-info .label-text small {
    margin-top: 1.25rem;
}

.gutter-90 .grid-item {
    padding-top: 3rem;
    padding-bottom: 3rem;
    padding-right: calc(1.6875rem + 4.5vw);
    padding-left: calc(1.6875rem + 4.5vw);
}

.project-details .gallery_slider .gallery-image {
    width: 100%;
    height: 60vh;
}


    .project-details .gallery_slider .gallery-image img {
        width: 100%;
        height: 60vh;
    }

    .project-details .gallery_slider .gallery-image video {
        width: 100%;
        height: 60vh;
        object-fit: cover;
    }

.portfolio-filters-content {
    margin-bottom: 10px;
}

.bg-dark.bg-white main.bg-dark-200 {
    background: unset;
}

.blog-detail {
    padding-top: 100px;
}

.section, section {
    position: relative;
    padding: 10px 0px 100px 0px;
    z-index: 1;
}

.running_projects {
    padding-top: 100px;
}

.about {
    padding-top: 100px;
}

.project-details {
    padding-top: 100px;
}

.preloader-inner .loading-text.sub {
    font-weight: 700;
    font-size: 20px;
    line-height: 60px;
}

.theme_slider .swiper-slide .slider video {
    position: absolute;
    min-height: unset;
    object-fit: cover;
}

.highlight_banner {
    padding-top: 150px;
    padding-bottom: 150px;
}

.team {
    padding: 100px 0px 100px 0px;
}

.testimonial {
    padding-top: 100px;
}

.projects {
    padding-top: 100px;
}

.contact_us {
    padding-top: 100px;
}

.map-iframe {
    padding-top: 100px;
}

.header #mode_switcher_new {
    padding: 0 1rem;
    border-right: 0.0625rem solid #999999;
    line-height: 1.125rem;
    transition: all 0.5s ease-in-out;
    cursor: pointer;
}

.bg-white .header #mode_switcher_new i {
    color: #54595f;
}


.page_header .page_header_inner {
    background-image: unset;
}



body.bg-white .testimonial.bg-dark-200 {
    background: #ffffff;
}

.contact_us.brand {
    padding-top: 5px;
}



/*.totop {
    right: calc(0.28125rem + 0.32143vw);
}*/

.mr_menu .logo a img {
    width: 200px;
    transition: all 0.5s ease-in-out;
    padding-top: 40px;
}

.highlight_banner p {
    font-size: 3rem;
    line-height: 3.5rem;
    color: #a6a182;
    font-style: italic;
}

.highlight_banner {
    padding-top: 100px;
    padding-bottom: 100px;
}

.team-member-information {
    padding-top: 50px;
}

    .team-member-information .designation {
        font-size: calc(1rem + 0.12857vw);
        line-height: calc(1.4rem + 1.54286vw);
        margin-top: 10px;
    }


.mission_bottom_part .section-header .border-line::after {
    right: 0px;
    left: unset;
}

.mission_bottom_part .section-header .border-line {
    text-align: right;
}

footer::before {
    position: absolute;
    content: "";
    /*background: url(../../assets/img/bg/bg_t_1.png);*/
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: left bottom;
    bottom: 0;
}

footer::after {
    position: absolute;
    content: "";
    /*background: url(../../assets/img/bg/bg_t_2.png);*/
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: right center;
    top: 0;
}

.footer .footer_inner {
    background-color: rgb(0 0 0 / 50%) !important;
}

body.bg-white .footer.bg-dark-200 {
    background: #000 !important;
}

.footer .footer_inner .section-header h2, .footer .footer_inner .section-header .h2 {
    font-size: 3.5rem;
    margin: 0px 75px 0px 0px;
}


@media (max-width: 768px) {
    .theme_slider .swiper-slide .slider .slide_content {
        max-width: 310px;
        margin-left: calc(-6.5em - 6.42857vw);
        transform-style: preserve-3d;
        transform: scale(.6);
        margin-top: calc(0 - 6.42857vh);
        position: relative;
        bottom: -150px;
    }

        .theme_slider .swiper-slide .slider .slide_content .slide_content_inner h4 {
            height: 140px;
        }

    .swiper-navigation {
        display: none !important;
    }

    .theme_slider .swiper {
        margin-top: 25px;
    }

    .preloader-inner .loading-text {
        font-size: 30px;
        line-height: 16px;
    }

        .preloader-inner .loading-text.sub {
            font-weight: 700;
            font-size: 16px;
            line-height: 60px;
        }

    .aside_info_wrapper {
        max-width: calc(4.875rem + 60.28571vw);
    }

    .project-details .post-header .post-title {
        padding-top: 50px;
    }

    .project-details .blocks-gallery-grid .blocks-gallery-item {
        margin: 0 .25em 1em .25em;
    }

    .project-details .post-footer {
        margin: 1.5625rem 0rem 0rem 0rem;
    }

    .project-details {
        padding-bottom: 50px;
    }

    .highlight_banner {
        padding-top: 50px;
        padding-bottom: 50px;
    }

        .highlight_banner p {
            font-size: 2rem;
            line-height: 3rem;
        }

    .about_text_inner {
        padding: 1rem;
    }

    .container-fluid {
        padding: 0px 25px;
    }

    .footer .footer_inner {
        padding: calc(1.6563rem + 4.17909vw) 25px;
    }

    .team.packery {
        padding: 100px 0px 0px 0px;
    }

    .contact_us.brand {
        padding: 10px 20px 20px 20px;
    }

    .partner_flex .partner_content {
        width: 45%;
    }
}


@media screen and (min-width: 1600px) and (min-width: 1400px) {
    /*  .footer {
        padding-bottom: 4.4375rem;
    }*/
}


@media (min-width: 1400px) {

    /*  .footer .footer_inner {
        padding: 0rem 0rem 5.313rem 0rem;
    }*/
}

@media screen and (max-width: 575px) {
    .footer .footer_inner .footer_elements.justify-content-end {
        justify-content: center !important;
        padding-top: 50px;
    }
}
